﻿@import url(https://js01.v15cdn.com/single-template/public.css);:root{--color:#1e90ff}
.wmpage66-page1 .wmpage-title{font-weight:var(--fontbold9);line-height:1.2;color:var(--fontcolor);text-align:center}
.wmpage66-pagelist{margin:4% auto 0;position:relative;padding-bottom:20px;z-index:1}
.wmpage66-pagelist::before{content:'';position:absolute;left:50%;transform:translateX(-50%);top:0;width:1px;height:100%;background:var(--color);z-index:-1}
.wmpage66-pageitem{display:flex;align-items:center;justify-content:space-between;margin-bottom:50px;transition:all .3s ease-in-out}
.wmpage66-history-left{display:flex}
.wmpage66-history-right{display:flex;align-items:center}
.wmpage66-history-length{width:50px;height:5px;background:var(--color);border-radius:3px;margin-right:10px}
.wmpage66-history-left,.wmpage66-history-right{width:45%}
.wmpage66-history-year span:nth-of-type(1){color:var(--color);font-size:var(--fontsize24);font-weight:var(--fontbold6)}
.wmpage66-history-year span:nth-of-type(2){color:#111;font-weight:var(--fontbold6)}
.wmpage66-history-year{width:300px;height:50px;border-radius:27px;display:flex;align-items:center;justify-content:space-between;padding:0 20px;z-index:0;position:relative;overflow:hidden}
.wmpage66-history-year::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(90deg,var(--color),#fff);opacity:.3;z-index:-1}
.wmpage66-history-info{width:95%;background:#fff;box-shadow:0 7px 25px 5px #c0c0c070;border-radius:8px;padding:30px;position:relative;transition:all .1s linear}
.wmpage66-history-name{font-size:var(--fontsize22);font-weight:var(--fontbold6);color:#111;line-height:1.2;text-align:center;padding-bottom:15px}
.wmpage66-history-icon{width:60px;height:60px;background:var(--color);color:#fff;border-radius:50%;display:flex;align-items:center;justify-content:center;font-weight:var(--fontbold6);position:relative}
.wmpage66-history-icon em{font-size:var(--fontsize20);width:var(--fontsize20)}
.wmpage66-pageitem:nth-child(2n){flex-direction:row-reverse}
.wmpage66-pageitem:nth-child(2n) .wmpage66-history-left{flex-direction:row-reverse}
.wmpage66-pageitem:nth-child(2n) .wmpage66-history-right{flex-direction:row-reverse}
.wmpage66-pageitem:nth-child(2n) .wmpage66-history-year{flex-direction:row-reverse}
.wmpage66-pageitem:nth-child(2n) .wmpage66-history-year::after{background:linear-gradient(-90deg,var(--color),#fff)}
.wmpage66-pageitem:hover{transform:translateY(-8px)}
@media (max-width:1420px){.wmpage66-pageitem{margin-bottom:20px}
.wmpage66-history-name{font-size:var(--wmpage-font20)}
}
@media (max-width:768px){.wmpage66-history-info{padding:15px}
.wmpage66-history-name{font-size:var(--wmpage-font16);padding-bottom:10px}
.wmpage66-history-year span:nth-of-type(1){font-size:var(--wmpage-font18)}
.wmpage66-history-year{width:190px;height:35px}
.wmpage66-history-icon{width:50px;height:50px}
}

.kche-t86 .kche-t86-item-flex>.kche-item-l {background-color: #1e90ff;}
.kche-t194 .kche-t194-item {align-items: flex-start;border: 1px solid #fff;}
.kche-t194 .kche-t194-text{padding:0 20px 10px 20px;display: flex;flex-direction: row;}
.kche-t194 .kche-t194-con{margin-top:0;}
.wmpage66-history-icon em {font-size: inherit;width: initial;}
.kche-t177 .kche-t76-content1{flex-direction: row-reverse;}
.kche-t177 .kche-t76-content1 .kche-t177-info{padding:0 0 0 40px;}
.kche-t194 .kche-t194-text{width:68%;}
.wmkc-about-contact{display: flex;align-items:center;justify-content: space-between;flex-wrap:wrap;position:relative;background: var(--color);padding:30px 0;}
.wmkc-about-contact p{color:#fff}
.wmkc-about-contact:before{content:'';width:100vw;height:100%;display:block;background: var(--color);position:absolute;top:0;left:50%;z-index:-1;transform: translateX(-50%);}
.wmkc-about-contact .more{width:auto}
.wmkc-about-contact .des{width:700px}
.wmkc-about-contact .more a{display:inline-block;background: #F08101;color:#fff;font-size:20px;transition: all .3s;padding:7px 20px;}
.wmkc-about-contact .more a:hover{background: #fff;color:#F08101}
@media (max-width:768px){.wmkc-about-contact .des,.wmkc-about-contact .more{width:100%;margin:10px 0;}}